» Ubuntu » Packages

Error

two or more packages specified (libqofexpensesobjects-doc hardy)